@charset "utf-8";

* { padding:0;margin:0; }

body{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-align: center;
  color: #eee;
  background: #000;
}

label { 
 cursor: default;
}

strike { color:#aaa; }

a img { border:0; }  

code {
 display:block;
 margin:5px;
 padding:5px;
 border:1px solid #ccc;
 border-left:10px solid #ddd;
 background:#fff;
 font-size:9pt;
 overflow:auto;
}

blockquote {
	border: 2px solid #333;
	border-left: 10px solid #333;
	background: #222;
	margin: 10px 0;
}
